.single-product-content .add-to-cart-btn,
.single-product-content .add-to-cart-btn:hover{ padding:10px !important; font-size:14px !important; }
	.actions.fixed-add-to-cart{ width:570px !important; }

	/*gift store css*/
  .heading h3{ height:72px; justify-content:center; align-content:center; display:flex; padding: 14px 5px !important}
  .important-gift h2{ font-size:20px !important }

  @media screen and (max-width: 1700px){
   .important-gift h2{ font-size:20px !important }
   .first-fold-ui .new-ui-single-product-content .btn { font-size:15px; }
   }
@media screen and (max-width: 1400px){ 
	.single-product-content .actions{ width:100%; }
	.single-product-content .add-to-cart-btn, .single-product-content .add-to-cart-btn:hover{ font-size: 12px !important; padding: 10px 0px !important; }
	.btn.btn-primary#write-customer-review { white-space:nowrap; padding:10px !important; }
	.review-customer-product .heading-sec h2 { font-size:14px !important; }

	.stand-out p{max-width: 250px !important;font-size: 14px !important;}
	.ubuy-rising .points .points-image.web-view .content p{min-height: 118px !important;font-size: 11px !important;}
	.web-view .for-col-5:nth-child(4) .number-2:after{top: -11px !important;}
}
@media screen and (max-width: 840px){ 
.important-gift h2{ font-size:14px !important }
.important-gift img{ width:30% !important }
}
  @media screen and (max-width: 480px){
  .bg-top .main-top-banner span {font-size: 13px !important;line-height: 20px !important;}
  .bg-top .main-top-banner h1 {padding:10px 41px; line-height: 21px !important;} 
  .important-gift h2{ font-size:12px !important }
.important-gift img{ width:100% !important }  

  }        
    @media screen and (max-width: 390px){   

  .country-slider h2{ line-height: 24px; }
    }   


  @media screen and (max-width: 340px) { 
    .country-slider h2{ line-height:25px !important }
    .heading { font-size: 14px !important; }
 }    

 .warranty-modal .warranty-plans .btn.select-plan {
  padding: 10px 12px !important;
  white-space: normal !important;
  text-align: left !important;
  min-width: auto !important;
}
.warranty-modal .warranty-plans .dropdown-menu{
  left: -5px !important;
}
.warranty-modal .warranty-plans .btn.select-plan~.dropdown-menu .dropdown-item {
  white-space: break-spaces !important;
  line-height: 19px !important;
}